{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}

<!-- Imagen de fondo -->

<style>
    body {
        background-image: url("{% static 'app/images/fondo.jpg' %}");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
</style>

<!-- Segundo contenedor -->

<div class="container-fluid bg-2 text-center">
    <h2 class="margin">Nosotros</h2>
    <p>Somos una Empresa familiar dedicada como Pyme a soluciones de mobiliario a través de la combinación perfecta
        de metales, maderas y cristales, para clientes que buscan comodidad y calidez en sus espacios.
        Con 1 año de trayectoria, Muebles StudioK se ha posicionado de a poco en el diseño y fabricación de muebles
        a medida.
        Realizamos todo tipo de muebles en metal-madera para hogar y proyectos para quinchos, entre otros. Hoy, bajo
        nuestra nueva marca StudioK, hemos ampliado nuestra gama de productos a decoración, con el fin de ayudar a
        crear una experiencia única en tus ambientes.
        Te invitamos a conocernos y a desarrollar tus ideas junto a nuestro equipo.
        En StudioK creamos lo que imaginas.
    </p>
</div>
<br>
<!-- Imagen inferior concepto -->

<div align="center"><img src="{% static 'app/images/fondo_nosotros.jpg' %}" width="700" height="500" alt=""></div>

<br>
{% endblock%}